uuid:
  -
    value: c0b56508-cad8-4eb6-96f2-74c51e13393c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_116334895_group_of_friends_enjoying_beach_holiday_2.jpg
uri:
  -
    value: 'public://2019-10/sh_116334895_group_of_friends_enjoying_beach_holiday_2.jpg'
    url: /sites/default/files/2019-10/sh_116334895_group_of_friends_enjoying_beach_holiday_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 424869
status:
  -
    value: true
created:
  -
    value: '2019-10-16T12:57:03+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T12:57:03+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
